PHP Manual
Prev |  | Next

# enchant_broker_free_dict

(PECL)

enchant_broker_free_dict -- Free a dictionary resource

## Description

bool enchant_broker_free_dict ( resource dict )

Free a dictionary resource.

## Parameters

dict

  Dictionary resource.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

enchant_broker_request_dict()
enchant_broker_request_pwl_dict()

Prev | Home | Next
enchant_broker_dict_exists | Up | enchant_broker_free